Fetch calendar from SVN (#102)

diff --git a/get_calendar.sh b/get_calendar.sh
new file mode 100644
index 0000000..00e765f
--- /dev/null
+++ b/get_calendar.sh
@@ -0,0 +1,3 @@
+echo "Fetching calendar from SVN"
+cd content/foundation/board || exit
+/usr/bin/svn export https://svn.apache.org/repos/asf/infrastructure/site/trunk/content/foundation/board/calendar.md --force
diff --git a/pelicanconf.yaml b/pelicanconf.yaml
index e067074..b9c5888 100644
--- a/pelicanconf.yaml
+++ b/pelicanconf.yaml
@@ -16,6 +16,8 @@
 
 setup:
   data: asfdata.yaml
+  run:
+    - /bin/bash get_calendar.sh
   ignore:
     - README.md
     - interviews